<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>GStreamer Ugly Plugins 1.0 Plugins Reference Manual: gst-plugins-ugly Elements</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="GStreamer Ugly Plugins 1.0 Plugins Reference Manual">
<link rel="up" href="index.html" title="GStreamer Ugly Plugins 1.0 Plugins Reference Manual">
<link rel="prev" href="index.html" title="GStreamer Ugly Plugins 1.0 Plugins Reference Manual">
<link rel="next" href="gst-plugins-ugly-plugins-a52dec.html" title="a52dec">
<meta name="generator" content="GTK-Doc V1.20 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="10"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="index.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="gst-plugins-ugly-plugins-a52dec.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h1 class="title">
<a name="id-1.2"></a>gst-plugins-ugly Elements</h1></div></div></div>
<div class="toc"><dl class="toc">
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-a52dec.html">a52dec</a></span><span class="refpurpose"> — Decodes ATSC A/52 encoded audio streams</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-amrnbdec.html">amrnbdec</a></span><span class="refpurpose"> — Adaptive Multi-Rate Narrow-Band audio decoder</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-amrnbenc.html">amrnbenc</a></span><span class="refpurpose"> — Adaptive Multi-Rate Narrow-Band audio encoder</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-amrwbdec.html">amrwbdec</a></span><span class="refpurpose"> — Adaptive Multi-Rate Wideband audio decoder</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-cdiocddasrc.html">cdiocddasrc</a></span><span class="refpurpose"> — Read audio from CD using libcdio</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-lamemp3enc.html">lamemp3enc</a></span><span class="refpurpose"> — High-quality free MP3 encoder</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-mad.html">mad</a></span><span class="refpurpose"> — Uses mad code to decode mp3 streams</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-rademux.html">rademux</a></span><span class="refpurpose"> — Demultiplex a RealAudio file</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-rmdemux.html">rmdemux</a></span><span class="refpurpose"> — Demultiplex a RealMedia file into audio and video streams</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-rdtmanager.html">rdtmanager</a></span><span class="refpurpose"> — Accepts raw RTP and RTCP packets and sends them forward</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-rtspreal.html">rtspreal</a></span><span class="refpurpose"> — Extends RTSP so that it can handle RealMedia setup</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-rtspwms.html">rtspwms</a></span><span class="refpurpose"> — Extends RTSP so that it can handle WMS setup</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-siddec.html">siddec</a></span><span class="refpurpose"> — Use libsidplay to decode SID audio tunes</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-twolame.html">twolame</a></span><span class="refpurpose"> — High-quality free MP2 encoder</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-x264enc.html">x264enc</a></span><span class="refpurpose"> — H264 Encoder</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-xingmux.html">xingmux</a></span><span class="refpurpose"> — Adds a Xing header to the beginning of a VBR MP3 file</span>
</dt>
</dl></div>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.20</div>
</body>
</html>